<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + TS</title>
    <link rel="stylesheet" href="/src/style.css">
    <link rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&display=swap" rel="stylesheet">
  </head>

  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>

    <div id="board">

      <div id="box-minuteur">
        <p> Timer </p>
        <p id="second">0</p>
      </div>

      <div id="box-score">
        <p> Votre score </p>
        <p id="score">0</p>
      </div>
      
      <div class="bloc-lapin">
        <img class="imgComment " src="/img/fukidashi.png" alt="image de commentaire">
        <p class="parolLapin ">J'ai faim</p>
        <img id="lapin" src="/img/usagi-mange.png" alt="image lapin">
      </div>

      <div id="box-fin" >
        <p> Gotisousama! </p>
        <p>Votre score</p>
        <p id="finscore">0</p>

        <p  class="buttonRe" id="btnRestart" > Restart</p>
      </div>

      <div id="btnStart"> 

        <p class="button pulse flex">START</p>

        <div class="exp">
          <p >Cliquez "START" </p>
          <p >Utilsez les touches ⬅️​ et ➡️​ pour bouger le lapin</p>
        </div>

      </div>

  
  </body>
</html>
